/* Rubik Administrative pages */
/******************************/

/* 
 * Admin Menu 
 */
/* shorten menu link heights to allow all drupal links on screen */
  #admin-menu .dropdown .admin-menu-icon ul ul li {
    width:200px;
  }
  #admin-menu .dropdown .admin-menu-icon ul ul li a {
    padding-bottom:2px;
    padding-top:2px;
  }

/*
 * Views
 */
/* In Edit view identify disabled displays */
.views-displays ul.secondary li a.views-display-disabled-link, .views-displays .secondary a.views-display-disabled-link {
    color:#99D1EA;
  }
/* In Views list Hide view list view type line, tightening up rows so all views on single screen */
.views-ui-view-storage, .views-ui-view-base {
  display:none;
  }

/* 
 * URL Redirect Admin 
 */ 
/* ##### temporarily remove custom css to see all config settings for URL Redirct #####*/
/* removes tabs */
  body.page-admin-config-search-redirect ul.primary-tabs li,
  div#admin-menu-wrapper ul li ul li ul li ul li {
    display:none;
  }
/* remove filter */
  body.page-admin-config-search-redirect fieldset.container-inline {
    display:none;
  }
/* remove delete link next to edit link (not delete from dropdown) */
  body.page-admin-config-search-redirect form#redirect-list-form li.delete {
    display:none;
  }
/* remove Edit redirect Advanced options */
  div.form-item-redirect-auto-redirect .form-checkbox,
  div.form-item-redirect-passthrough-querystring .form-checkbox,
  div.form-item-redirect-page-cache .form-checkbox,
  body.page-admin-config-search-redirect #edit-advanced {
    display:none;
  }
/* center edit link better under Operations */
  body.page-admin-config-search-redirect form#redirect-list-form li.edit {
    padding-left:17px;
  }

/*
 * Menu Per Roles
 */
/* Remove Hide (keep Show) Item Visibility options (no fiddling with) in Edit menu links */
.form-item-menu-per-role-menu-per-role-hide-from-roles {
  display:none;
  }

/* Node Edit Page
 *
 */
/* Capitalize field labels */
.node-form label {
  text-transform:uppercase;
  }
/* remove Preview button */
  input#edit-preview, 
  input#edit-preview-1 {
    display:none;
  }
/* hide BODY WYSIWYG edit summary link */ 
  body.page-node-edit div.form-item-body-und-0-value span.field-edit-link {
    display:none;
  }

/*
 * Content Type input fields
 */
/* stretches input fields to nearly full width */
 .rubik-processed input.text-full {
  width:95%;
 }

/*
 * Messages
 */
 body.page-admin div.messages {
  padding-left:50px;
 }

/*
 * Add or Edit Event Node
 */
/* adding spacing between the All Day and Show End Date checkboxes */
  #edit-field-event-date .date-float {
    padding-right:10px;
  }

/*
 * New Items (Only) and New Items (Only) ISBN <Content> List page
 */
/* Content Lists: New Items Only, New Items Only ISBN & New Items Export Month Added label */
#edit-field-ni-month-added-value-wrapper label {display:none !important;}
#edit-field-ni-month-added-value-wrapper:before {
content:"Month Added";
font-weight:bold;
  }
/* Vertical Align cell content, with cover images */
  div.vbo-views-form table td {
    vertical-align:middle;
  }
/* Resizing the cover images into thumbs in */
  td.thumb img {
    width:40px;
  }
/* various formatting on Modification confirmation pages */ 
  #edit-parameter-modify-author-settings-modify-author,
  #edit-parameter-modify-category-settings-modify-category,
  #edit-parameter-modify-month-settings-modify-month,
  #edit-parameter-modify-year-settings-modify-year,
  #edit-parameter-modify-details-settings-modify-details {
    height:30px;   
  }
  #edit-parameter-modify-author-settings-help-php,
  #edit-parameter-modify-category-settings-help-php,
  #edit-parameter-modify-month-settings-help-php,
  #edit-parameter-modify-year-settings-help-php,
  #edit-parameter-modify-details-settings-help-php {
    display:none;
  }
  #edit-parameter-modify-author-settings-help-token,
  #edit-parameter-modify-category-settings-help-token,
  #edit-parameter-modify-month-settings-help-token,
  #edit-parameter-modify-year-settings-help-token,
  #edit-parameter-modify-details-settings-help-token {
    display:none;
  }

/*
 * Add or Edit New Collection Item
 */
.page-node-add-new-item .field-type-datetime .fieldset-content, 
.node-type-new-item .field-type-datetime .fieldset-content, 
.page-node-add-new-item .field-type-datetime .date-padding, 
.node-type-new-item .field-type-datetime .date-padding, 
.page-node-add-new-item fieldset.date-combo .container-inline-date .form-item,
.node-type-new-item fieldset.date-combo .container-inline-date .form-item {
  margin:0;
  padding:0;
  }
fieldset.group-ni-date div.fieldset-content {
  padding-bottom: 0 !important;
  }
div#field-ni-month-selected-add-more-wrapper div.description, 
div#field-ni-month-selected-add-more-wrapper div.date-no-float,
div#field-ni-year-selected-add-more-wrapper div.description, 
div#field-ni-year-selected-add-more-wrapper div.date-no-float {
	padding-left:10px;
  }
div#field-ni-month-selected-add-more-wrapper div.date-no-float,
div#field-ni-year-selected-add-more-wrapper div.date-no-float {
  padding-bottom:10px;
  }
.page-node-add-new-item .field-type-datetime fieldset.titled legend,
.node-type-new-item .field-type-datetime fieldset.titled legend {
  text-transform:uppercase;
  }
fieldset.group-ni-date .fieldset-title {
  background-color:white !important;
  }

/*
 * Rules Admin Edit Condition pages
 */
/* color action links  */ 
  .rules-operations .action-links a {
    color:#008EB1 !important;
    font-size:1.2em !important;
  }

/* 
 * CKEditor
 */
/* For Basic Page Node and Slide edits only */
/* apply comparable center column width to that of actual 3 column view layout for better previewing */
.node-page-form .column-wrapper .cke_skin_kama .cke_contents iframe {width:546px !important;}
.node-slide-form .column-wrapper .cke_skin_kama .cke_contents iframe {width:546px !important;}
/* force ckeditor toolbar to trimmer width to match Basic Page and Slide editor iframe width */
.node-page-form .cke_toolbar {max-width:600px;}
.node-slide-form .cke_toolbar {max-width:600px;}

/* format the cancel link in the linkit WYSIWYG dialog box */
  a#linkit-cancel {
    border:1px solid #dddddd;
    margin-left:15px;
    padding:3px 11px 4px 11px;
  }

/*
 * Menu Lists Menu Link Show as Expanded
 */
  div.form-item-expanded {
    display:none;
  }

/* Contact Us Content Admin Page */
/* hide View, Edit & Node Export tabs */
  body.node-type-contact ul.primary-tabs {
    display:none;
  }

/* Beauty Tips on Admin Pages */
body.page-admin .beautytipoff {
    display:none !important;
  }

.page-content .form-type-date-popup .description {
  display:none !important;
  }

.tao .captcha-admin-links, 
.rubik-processed .captcha-admin-links {
    display:none;
  }

/* Beauty Tips */
  .page-admin-content-node-new-items div.bt-wrapper {
    display:none !important;
  }
  body.page-admin-structure-views-view-new-items div.bt-wrapper {
    display:none !important;
  }

.update-release-notes {
	padding-left:20px;
}